/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.2
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

.event-list-view .event-title h3 {
  font-size: 14px;
  line-height: 14px;
}

#main-wrapper .widget li.event:after {  
  border-bottom: 0px;
}

@media screen and (max-width: 979px) and (min-width: 768px) {

  .span9 {
    width:499px;
  }


  .span3 {
    width:205px;
  }
}

.chrome article.page .format-icon::before, .safari article.page .format-icon::before {
display: none important!;
content: "" !important;
}

article.format-standard .format-icon::before  {
display: none important!;
content: "" !important;
}

article.format-standard .format-icon::before  {
display: none important!;
content: "" !important;
}


.format-icon::before {
padding-right: 0px;
display: none !important;
}

table.memberstable {
background-color: white;
}

table.memberstable td {
background-color: white !important;
}

table.memberstable td.titlerow {
background-color: #fafafa !important;
}


.carousel .item {
  line-height: 400px;
  overflow: hidden;
  min-height: 400px;
  max-height: 400px;
}


@media (max-width: 1200px) {  
  .carousel .item {
    line-height: 355px;
    overflow: hidden;
    min-height: 355px;
    max-height: 355px;
  }
}

@media (max-width: 979px) {
  .carousel .item {
    line-height: 279px;
    overflow: hidden;
    min-height: 279px;
    max-height: 279px;
  }
}

.download-kantara a {
  text-decoration: underline;
}

.carousel-caption {
 background: rgba(0, 0, 0, 0.4);
}

p.oneandahalf {
    line-height: 2;
}

th {
  text-align: left;
}

.download-kantara {
  width: 100% !important;
  margin-bottom: 20px;
}

a.icon-button  {
  width: 100%  !important;
  font-size: 14pt;
  color: #000000;
}


div.lightbox-white {
  background: #fff;
  color: #000;
}


# Change background color:
body {
  background: #fff !important;
  background-color: #fff;
}

.round-div {
  border: 104px solid #fff;
}



/* trustmark */

.mix,
.gap {
    display: inline-block;
    vertical-align: top;
}

.mix {
    background: #fff;
    /* border-radius: 2px; */
    margin-bottom: 1rem;
    position: relative;
    /* width: 220px; */
    height: 150px;
    line-height: 170px;
    border: 1px solid #e2e2e2;
    vertical-align: middle;
    text-align: center;
    padding-bottom: 20px
}

.mix:before {

    content: '';
    display: inline-block;


}

.mix.green {
    color: #91e6c7;
}

.mix.pink {
    color: #d595aa;
}

.mix.blue {
    color: #5ecdde;
}

/* Grid Breakpoints
---------------------------------------------------------------------- */

/* 2 Columns */

.mix,
.gap {
    width: calc(100%/2 - (((2 - 1) * 1rem) / 2));
}

/* 3 Columns */

@media screen and (min-width: 541px) {
    .mix,
    .gap {
        width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
    }
}

/* 4 Columns */

@media screen and (min-width: 961px) {
    .mix,
    .gap {
        width: calc(100%/4 - (((4 - 1) * 1rem) / 4));
    }
}

/* 5 Columns */

@media screen and (min-width: 1281px) {
    .mix,
    .gap {
        width: calc(100%/5 - (((5 - 1) * 1rem) / 5));
    }
}

/* Image sizes */
.container .mix img {
    max-width: 150px;
    max-height: 120px;
}

/* align buttons */
#btnTM,
#btnTM{
    display: inline-block;
    vertical-align: top;
}

.buttons-trustmark {
    margin-bottom: 20px;
}

.featherlight .featherlight-inner {
    padding: 20px;
}

.event-list-view .event-details p
{
	display:none;
}

.event-list-view .event-details p:nth-of-type(1)
{
	display:block;
}

.single-event-view .event-details p:nth-of-type(1) img
{
display:none;
}




/* membership page */
.myaccount table {
    margin: 0 0 1em;
    border-collapse: collapse;
    width: 100%;
    font-size: 13px;
	  border: 1px solid #efefef;
}

.myaccount td {
	padding: 5px !important;
}

.responsive-container {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 0;
  padding-bottom: 62.5%;
  border: 1px solid #cacaca;
  overflow: hidden;
}

.responsive-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
  height: 100%;
}

@media (min-width: 1200px) {
.container {
	max-width: 1340px;
}
}
.regular-nav.nav__menu{
	text-transform:none;
}
.red_notice{
	border: 2px solid #ff0000;
}
.red_notice tr{
	border: 2px solid #ff0000;
}